<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/branches/gigan-virgin_system/templates/test_OB/testOB_emptyOB.xml 1885 2019-06-10 08:08:14Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>testOB_tiptilt_timehistory</TPLID>
    <TPLName>Run time history</TPLName>
    
    <TipTiltCtrlSetup>
      <TTWINCOORDX>0</TTWINCOORDX>
      <TTWINCOORDY>0</TTWINCOORDY>
      <TTDMFLATFILE>BAX191-DM97-flat.dat</TTDMFLATFILE>
      <TTACTUATORMAPFILE>BAX191-DM97-map.dat</TTACTUATORMAPFILE>
      <TTACTUATORSIGNMAPFILE>BAX191-DM97-sign.dat</TTACTUATORSIGNMAPFILE>
      <TTM2CFILE>ALPAO97-M2C_matrix.fits</TTM2CFILE>
      <TTCAMTINT>0.0</TTCAMTINT>
      <TTDMOUTPUTENABLED>1</TTDMOUTPUTENABLED>
      <TTRTCMDENABLED>1</TTRTCMDENABLED>
      <TTLOOPENABLED>1</TTLOOPENABLED>
      <TTHISTORYENABLED>true</TTHISTORYENABLED>
    </TipTiltCtrlSetup>
    
  </Template>  
</ObservationBlock>
